#Sun Apr 16 15:42:26 EDT 2006
compilers.p.build=0
compilers.p.deprecated=1
compilers.p.no-required-att=0
compilers.p.not-externalized-att=0
compilers.p.unknown-attribute=0
compilers.p.unknown-class=0
compilers.p.unknown-element=0
compilers.p.unknown-resource=0
compilers.p.unresolved-ex-points=0
compilers.p.unresolved-import=0
compilers.use-project=true
eclipse.preferences.version=1
